kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: minikube-local-claim
spec:
  storageClassName: standard
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 300Mi

